/* Navegação */
.nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.nav__logo {
	order: 2;
	height: 95px;
}

.botao-doar {
	order: 1;
}

.nav__logo img {
	width: 120px;
}

.nav__toggle {
	display: none;
	background: var(--cor-branco);
	border: 1px solid #00000030;
	height: 40px;
	width: 40px;
	display: flex;
	border-radius: 5px;
	order: 3;
	margin-left: 28px;
}

.nav__items {
	list-style: none;
	padding: 0;
	display: flex;
	margin: 0;
}

.nav__link {
	display: block;
	padding: 1.6rem 1rem;
	text-decoration: none;
	/*border: 1px solid transparent;*/
	cursor: pointer;
	font-size: 1.7rem;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cor-complementar2);
	position: relative;
	transition: background .5s;
	border-bottom: 1px solid #00000010;
}

.nav__fechar {
	float: right;
	margin: 10px 10px 0 0;
	background: var(--cor-branco);
	border: 0;
	height: 40px;
	width: 40px;
	display: flex;
}


@media (min-width: 0px) {
	.nav__toggle {
		display: block;
	}

	.nav__items {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100vh;
		transform: translateX(-100%);
		display: flex;
		flex-direction: column;
		background: var(--cor-branco);
		transition: transform .5s;
		z-index: 1001;
	}

	.nav__items--mostrar {
		transform: translateX(0%);
	}
}

@media (min-width: 968px) {
	.nav__logo {
		order: 0;
	}

	.nav__toggle {
		display: none;
	}

	.nav__items {
		position: relative;
		flex-direction: row;
		height: auto;
		width: auto;
		background: none;
		transform: translateX(0%);
	}

	.nav__fechar {
		display: none;
	}

	.nav__link {
		font-size: 1.6rem;
		color: var(--cor-branco);
		border-bottom: 0;
	}

	.nav__link:hover {
		background: var(--cor-principal);
		color: var(--cor-branco);
	}

	.nav__logo img {
		width: auto;
		position: relative;
    	/*top: -40px;*/
	}

	.nav__logo {
		height: 70px;
	}

	
}

@media (min-width: 968px) and (max-width: 1024px) {
	.nav__link {
	    font-size: 1.4rem;
	}

}


/* Submenu */
.nav__item--submenu > .nav__link:after {
	content: "‣";
	display: inline-block;
	transform: rotate(90deg) scale(1.2);
	margin-left: 10px;

}

.submenu {
	display: none;
	position: relative;
	background: var(--cor-principal);
	list-style: none;
	padding: 0;
}

.nav__item {
	position: relative;
}

.nav__item:hover {
	background: var(--cor-complementar);
}

.nav__item--submenu-mostrar > .submenu {
	display: block;
	left: 0;
}

.submenu__link {
	display: block;
	color: #fff;
    padding: 0.7rem 0.7rem;
    text-decoration: none;
    border-top: 1px solid rgba(255, 255, 255, .3);
}


@media (min-width: 968px) {
	.submenu {
		min-width: 220px;
		position: absolute;
	}

	.nav__item:hover .nav__link {
		background: var(--cor-principal);
		color: var(--cor-branco);
	}

	.nav__item:hover .submenu {
		display: block;
		left: 0;
	}

	.submenu__item--voltar {
		display: none;
	}

	.submenu__link:hover {
		background: var(--cor-complementar4);
	}

	.link_doar{
		display: none;
	}
}
@media (max-width: 968px) {
	.nav__item  .submenu {
		display: block;
		left: 0;
		background: #fff;
	} 
	.nav__item  .submenu  .submenu__link{
		color: var(--cor-complementar2);
		padding-left: 30px;
	}
}


/* Navegação Fixada */
.navegation-fixed {
	display: none;
}

@media (min-width: 968px) {
	.navegation-fixed {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 1000;
		background: var(--cor-principal);
		display: flex;
		justify-content: center;
		padding: 5px 0;
		display: none;
	}

	.navegation-fixed--mostrar {
		display: flex;
	}

}